## stella-hp-wallpaper-snow 1.0+20.04ouagadougou1stella1

=== debian/changelog ===
stella-hp-wallpaper-snow (1.0+20.04ouagadougou1stella1) focal; urgency=medium

  * Initial release with snow theme. (LP: #1867104) 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 31 Mar 2020 15:31:56 +0800
