=== debian/control ===
Source: stella-hp-wallpaper-snow
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Vcs-Git: lp:~stella-team/ouqgadougou/+git/stella-hp-wallpaper-snow

Package: stella-hp-wallpaper-snow
Architecture: all
Depends: ${misc:Depends}
Provides: stella-hp-wallpaper
Replaces: stella-hp-wallpaper
Description: Add HP logo wallpaper snow and set it to default for all projects
 Set HP logo snow wallpaper as default
