## stella-hp-wallpaper-snow 1.0+20.04ouagadougou1stella2

=== debian/changelog ===
stella-hp-wallpaper-snow (1.0+20.04ouagadougou1stella2) focal; urgency=medium

  * debian/control: Add Conflicts: stella-hp-wallpaper

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Fri, 23 Jul 2021 15:02:13 +0800
