=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: stella-hp-wallpaper
+Conflicts: stella-hp-wallpaper
 Replaces: stella-hp-wallpaper
 Description: Add HP logo wallpaper snow and set it to default for all projects
  Set HP logo snow wallpaper as default
